#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-7leMN9AG4wX7ZIQc6IRYKU
key: trifecta-1.7.1.1-7leMN9AG4wX7ZIQc6IRYKU
license: BSD3
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
abi: c26540915776b38df437994817513846
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-7leMN9AG4wX7ZIQc6IRYKU
depends:
    ansi-wl-pprint-0.6.8.1-9l3rnzSYKfWCCaU64ZOSjB
    ansi-terminal-0.7.1.1-Dh7XzY8d9TAbWhL1ZsstE array-0.5.2.0
    base-4.10.1.0 blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu bytestring-0.10.8.2
    charset-0.3.7.1-4QxG1K9GAu3JrnX2Bqfoa5
    comonad-5.0.2-5FGZALTgAAwCV8EmXasfw1 containers-0.5.10.2
    deepseq-1.4.3.0 fingertree-0.1.3.1-DIZm51l9CXO8N2c2fFYs7K
    ghc-prim-0.5.1.1 hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    lens-4.15.4-6GPYoGX8D8oF6KL1aYwOV5 mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsers-0.12.7-JrFrL6T7e6LX9pYANYCxl
    profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE
    reducers-3.12.2-BPRd1uTiQQWA7ojjjwRB7o
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7 transformers-0.5.2.0
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: ansi-wl-pprint-0.6.8.1-9l3rnzSYKfWCCaU64ZOSjB=60b511ff2845e56208fbd629f3ea9f4b
             ansi-terminal-0.7.1.1-Dh7XzY8d9TAbWhL1ZsstE=d9f2a1ce1d226f75ea8fb44a88f58b7b
             array-0.5.2.0=567646df31883e5d21d17233cc6e3caf
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH=9a0562647033c21b2abf88c991a65d08
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=149b27858c24c2fbb2a49b79255301b8
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=63159b929711dfedc567b0fafce4aed8
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             charset-0.3.7.1-4QxG1K9GAu3JrnX2Bqfoa5=9e9d1e53aafc2762b4e0a794c91ab8aa
             comonad-5.0.2-5FGZALTgAAwCV8EmXasfw1=c9494ddd8dca169177efbeae2d54ce78
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
             fingertree-0.1.3.1-DIZm51l9CXO8N2c2fFYs7K=1be1922b1a3aacf357da2e30e765fd19
             ghc-prim-0.5.1.1=84323a6edd008b04bf217464a4ccaf16
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=6e4b4a70e10d525b7db51e3859aab169
             lens-4.15.4-6GPYoGX8D8oF6KL1aYwOV5=98054c78cdcb2d28679c87bc5edc7863
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsers-0.12.7-JrFrL6T7e6LX9pYANYCxl=ae8ecf1d18c03a50663c188c88486d73
             profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE=86070f5ceec2c3bf4486b37130d22ceb
             reducers-3.12.2-BPRd1uTiQQWA7ojjjwRB7o=1a4a70691be3d57dbc9a9a27b0292794
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=db9131d5548eea6d7a3eab9f0d172004
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=4a40da384793deade7b4b9c9224acdb7
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

